
.nav {
    background-color: white;
    z-index: 99998;
    max-width: 440px;
    margin: 0 auto;
}

.tabSticky {
    left: 0px;
    right: 0px;
    position: fixed;
    top: 0px;
    /*border-bottom: 1px solid #E6E6E6;*/
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.16);
}

.tabArrowSticky {
    left: 0px;
    right: 0px;
    position: fixed;
    top: 0px;
    background-color: white;
    display: block;
    z-index: 99998;
}

.bottomSticky {
    left: 0px;
    right: 0px;
    position: fixed;
    bottom: 0px;
    background-color: transparent;
}

.tabStickyChildren {
    position: relative;
    top: 50px;
}
